HomeFreeBSD

dns/knot2 does not build on any supported i386 version.

Description

dns/knot2 does not build on any supported i386 version.

MFH: 2019Q4 (part of D21974)

Details

Committed
reneNov 6 2019, 8:45 AM
Parents
rP516863: sysutils/py-ansible-runner: update to 1.4.2
Branches
Unknown
Tags
Unknown